Me gustaría transportarlos a otro mundo. 
Quisiera compartir 45 años de una historia de amor con los pobres que viven con menos de un dólar al día. 
En la India tuve una educación costosa, muy elitista y esnob que casi me destruyó. 
Todo estaba preparado para que yo fuese diplomático, profesor o médico. 
Luego, no parece, pero fui campeón nacional de squash en la India durante 3 años. 
(Risas) El mundo entero estaba dispuesto ante mí. 
Todo estaba a mis pies. 
Nada podía salir mal. 
Y luego, por curiosidad, pensé que me gustaría ir, vivir, trabajar y simplemente ver cómo es una aldea. 
Así, en 1965, fui a lo que se denominó la peor hambruna de Bihar, en la India, y por primera vez vi hambre, muerte, personas que morían de hambre. 
Eso cambió mi vida. 
Regresé a casa y le dije a mi madre: "Me gustaría vivir y trabajar en una aldea". 
Ella entró en coma. 
(Risas) "¿Qué es esto? 
Tienes el mundo entero ante ti, los mejores empleos por delante, y, ¿quieres ir a trabajar a una aldea?” 
Dijo: “¿Te pasa algo?" 
Le dije: "No, tengo la mejor educación, 
eso me hizo pensar, 
y quisiera retribuir algo a mi manera". 
"¿Qué quieres hacer en una aldea? 
Sin empleo, ni dinero, sin seguridad, ni perspectiva". 
Le dije: "Quiero vivir cavando pozos durante 5 años". 
"¿Cavar pozos durante 5 años? 
¿Fuiste a los colegios más caros de la India y quieres cavar pozos durante 5 años?" 
Dejó de hablarme por mucho tiempo porque pensaba que yo había defraudado a la familia. 
Pero luego, entré en contacto con el saber y las técnicas más extraordinarios que tiene la gente muy pobre, que nunca son parte de la tendencia general, que no se les identifica ni respeta, pero que se aplican a gran escala. 
Pensé crear una Escuela de descalzos (Barefoot College) solo para los pobres. 
Esa universidad reflejaría todo lo que los pobres consideren importante. 
Fui a esta aldea por primera vez. 
Me recibieron los ancianos y dijeron: "¿Estás huyendo de la policía?" 
Les dije: "No". 
(Risas) "¿Te fue mal en el examen?" 
Les dije: "No". 
"¿No conseguiste trabajo en el gobierno?" 
Dije: "No". "¿Qué estás haciendo aquí? 
¿Por qué estás aquí? 
El sistema educativo indio hace que aspires a Paris, Nueva Delhi, Zúrich; ¿qué estás haciendo en esta aldea? 
¿Te pasa algo malo que no nos has contado?" 
Les dije: "No, en realidad quiero crear una universidad solo para pobres. 
Esa universidad reflejaría todo lo que los pobres consideren importante". 
Y los ancianos me dieron un consejo muy sano y eficaz. 
Me dijeron: "Por favor, no traigas a nadie con título y calificación a la universidad". 
Por eso, es la única universidad en la India en la que si uno tiene un doctorado o una maestría está descalificado. 
Hay que ser un desastre, un fracaso, un marginado, para venir a nuestra universidad. 
Tienen que hacer trabajos manuales, 
tener dignidad de trabajo, 
demostrar que uno tiene una habilidad para ofrecer a la comunidad y brindarle un servicio. 
Comenzamos la Escuela de descalzos y redefinimos el profesionalismo. 
¿Quién es profesional? 
Un profesional es alguien con una combinación de competencias, confianza y fe. 
Un zahorí es un profesional. 
Una partera tradicional es una profesional. 
Un ensalmador tradicional es un profesional. 
Son profesionales que están en todo el mundo. 
Se los encuentra en cualquier aldea aislada del mundo. 
Y pensamos que estas personas debían saltar a la palestra y mostrar que el saber y las habilidades que tienen son universales. 
Que hace falta usarlos, aplicarlos, que hay que mostrarle al mundo que estos saberes y habilidades son importantes incluso hoy. 
Por eso el colegio funciona siguiendo el estilo de vida y trabajo de Mahatma Gandhi. 
Se come en el piso, se duerme en el piso, se trabaja en el piso. 
No hay contratos, no hay contratos escritos. 
Pueden permanecer conmigo 20 años e irse mañana. 
Y nadie puede ganar más de 100 dólares al mes. 
Si vienen por el dinero, no vengan a la Escuela de descalzos. 
Si vienen por el trabajo y el desafío, vengan a la Escuela de descalzos. 
Allí queremos que traten de probar y crear las ideas. 
Cualquiera sea la idea que tengan, vengan a probarla. 
No importa si fallan. 
Maltratados, amoratados, empiezan nuevamente. 
Es la única universidad donde los profesores son alumnos y los alumnos, profesores. 
Y es la única universidad donde no damos certificado. 
A uno lo certifica la comunidad para la que sirve. 
No hace falta un papel que cuelgue de la pared para mostrar que uno es ingeniero. 
Cuando dije eso me dijeron: "Bueno, muéstranos que se puede hacer. 
¿Qué estás haciendo? Todo esto es un galimatías si no puedes demostrarlo en el terreno". 
Así construimos la primera Escuela de descalzos en 1986. 
Fue construida por 12 arquitectos "descalzos" que no sabían leer ni escribir costó $1,50 el pie cuadrado; 
150 personas vivían y trabajaban allí. 
Ganaron el Premio Aga Khan de Arquitectura en 2002. 
Pero luego sospecharon, pensaron que había arquitectos detrás de esto. 
Y dije: "Sí, ellos hicieron los planos, pero, en realidad, los arquitectos 'descalzos' construyeron el colegio". 
Fuimos los únicos que realmente devolvimos el premio de $50.000 porque no nos creyeron y pensamos que ellos estaban poniendo en duda a los arquitectos "descalzos" de Tilonia. 
Le pregunté a un silvicultor, experto, prestigioso, muy calificado, le dije: "¿Qué puedes construir en este lugar?" 
Con una sola mirada al suelo dijo: "Olvídalo. 
No se puede. Ni siquiera vale la pena. 
No hay agua, tiene suelo rocoso". 
Estaba en un espacio ínfimo. 
Dije: "Bueno, preguntaré a un anciano de la aldea '¿Qué debería cultivar en este lugar?'" El anciano miró en silencio y me dijo: "Construye esto, esto, pon esto, y va a funcionar". 
Este es el aspecto que tiene hoy. 
Fuimos a la azotea y las mujeres dijeron: "Lárguense. 
Los hombres deben irse porque no queremos compartir esta tecnología con ellos. 
Esto es impermeabilización de techos". 
(Risas) Un poco de azúcar moreno y un poco... de otras cosas que no sé. 
Pero realmente no se filtra. 
Desde 1986 no se ha filtrado. 
Las mujeres no compartirán esta tecnología con los hombres. 
(Risas) Es la única universidad con electricidad solar total. 
Toda la energía viene del sol. 
Tiene paneles de 45 kilovatios en el techo. 
Todo funcionará con el sol durante los próximos 25 años. 
Mientras el sol brille, no tendremos problemas de energía. 
Pero la belleza es que la red fue instalada por un sacerdote hindú que tuvo solo 8 años de escolaridad primaria; nunca fue a la secundaria ni a la universidad. 
Sabe más de energía solar que otra persona de cualquier lugar del mundo, lo garantizo. 
Los alimentos, si vienen a la Escuela de descalzos se cocinan con el sol. 
Las personas que fabricaron esa cocina solar son mujeres, mujeres analfabetas, que en realidad fabrican la cocina solar más sofisticada. 
Es una cocina solar parabólica. 
Por desgracia, son casi medio alemanas; son muy precisas. 
(Risas) Nunca encontrarán mujeres indias tan precisas. 
Pueden construir esa cocina hasta el último milímetro. 
Se sirven 60 comidas dos veces al día, cocinadas con el sol. 
Tenemos una dentista. Es una abuela, analfabeta, que es dentista. 
Se ocupa de los dientes de 7000 niños. 
Tecnología "descalza": esto fue en 1986; no había ingenieros ni arquitectos en esto pero recolectamos agua de lluvia de los techos. 
Se desperdicia muy poca agua. 
Todos los techos están conectados de forma subterránea a un tanque de 400.000 litros, y no se desperdicia agua. 
Si tuviéramos 4 años de sequía, todavía habría agua en el campus porque recolectamos agua de lluvia. 
El 60 % de los niños no van a la escuela, porque tienen que cuidar de los animales –ovejas, cabras– tareas domésticas. 
Por eso pensamos abrir una escuela nocturna para niños. 
Gracias a las escuelas nocturnas de Tilonia más de 75.000 niños han concurrido a las mismas 
porque a los niños les conviene; no es por conveniencia del maestro. 
¿Qué enseñamos en estas escuelas? 
Democracia, ciudadanía, cómo se debe medir la tierra, qué hacer en caso de ser arrestado o si un animal se enferma. 
Esto es lo que enseñamos en las escuelas nocturnas. 
Pero todas las escuelas tienen energía solar. 
Cada 5 años tenemos una elección. 
Los niños de 6 a 14 años participan en un proceso democrático y eligen al primer ministro. 
La primera ministra tiene 12 años. 
Ella cuida 20 cabras por la mañana y por la tarde es primera ministra. 
Tiene un gabinete: ministerios de educación, energía y salud 
que controlan y supervisan 150 escuelas para 7000 niños. 
Hace 5 años ganó el Premio Mundial de la Infancia y viajó a Suecia. 
Era la primera vez que salía de su aldea. 
Nunca había visitado Suecia antes. 
No se deslumbró para nada con lo que estaba sucediendo. 
Y la Reina de Suecia, que estaba allí, giró hacia mí y dijo: "¿Puede preguntarle a esta niña de dónde sacó esa confianza? 
Solo tiene 12 años y nada la deslumbra". 
Y la niña, que estaba a su izquierda, giró hacia mí y miró a la reina directo a los ojos y dijo: "Por favor, dígale que soy la primera ministra". 
(Risas) (Aplausos) Cuando el porcentaje de analfabetismo es muy alto, usamos títeres. 
Nos comunicamos con títeres. 
Aquí está Jaokim Chacha que tiene 300 años. 
Él es mi psicoanalista, maestro, 
médico, abogado, 
y mecenas. 
En realidad recauda dinero, resuelve mis conflictos. 
Resuelve mis problemas en la aldea. 
Si hay tensión en la aldea, si baja la asistencia a las escuelas y hay roces entre maestros y padres el títere reúne a maestros y padres frente a toda la aldea y dice: "Dense la mano. 
La asistencia no debe decaer". 
Estos títeres están hechos de informes del Banco Mundial reciclados. 
(Risas) (Aplausos) En este enfoque descentralizado, desmitificado, de aldeas electrificadas a energía solar hemos cubierto toda la India desde Ladakh hasta Bután; aldeas electrificadas con energía solar por personas que han sido capacitadas. 
Y fuimos a Ladakh, y le preguntamos a esta mujer –estábamos a menos 40 grados, en la azotea porque no había lugar, estaba todo nevado a ambos lados– y le preguntamos a esta mujer: "¿Qué beneficio obtiene de la energía solar?" 
Ella pensó durante un minuto y dijo: "Es la primera vez que puedo ver el rostro de mi esposo en invierno". 
(Risas) Fuimos a Afganistán. 
Una lección que aprendimos en la India es que a los hombres no se les puede enseñar. 
(Risas) Los hombres son inquietos, son ambiciosos, se mueven compulsivamente, y todos quieren un certificado. 
(Risas) En todo el mundo existe esta tendencia de hombres que quieren certificados. 
¿Por qué? Porque quieren dejar la aldea e ir a una ciudad a buscar un empleo. 
Por eso se nos ocurrió una gran solución: enseñar a las abuelas. 
¿Cuál es la mejor manera de comunicarse en el mundo de hoy? 
¿La televisión? 
No. ¿El telégrafo? 
No. ¿El teléfono? 
No. Contarle a una mujer. 
(Risas) (Aplausos) Así que fuimos a Afganistán por primera vez, elegimos a 3 mujeres y les dijimos: "Queremos llevarlas a la India". 
Dijeron: "Imposible. Ni siquiera salen de sus habitaciones y quieren llevarlas a la India". 
Dije: "Voy a hacer una concesión. Me llevaré a los maridos también". 
Así que llevé a los maridos. 
Por supuesto, las mujeres fueron mucho más inteligentes que los hombres. 
¿Cómo cambiar a estas mujeres en 6 meses? 
Con lenguaje de signos. 
Uno no elige la palabra escrita 
ni la hablada. 
Usa lenguaje de signos. 
Y en 6 meses pueden convertirse en ingenieras solares. 
Regresan a su aldea y hacen la electrificación fotovoltaica. 
Esta mujer regresó y electrificó fotovoltaicamente la primera aldea, impartió un taller... fue la primera aldea con electricidad solar de Afganistán gracias a estas 3 mujeres. 
Esta mujer es una abuela extraordinaria. 
Tiene 55 años y ha llevado electricidad solar a 200 hogares afganos. 
Y siguen en pie. 
Ella fue a hablar a un departamento de ingeniería en Afganistán y le explicó al jefe del departamento la diferencia entre AC y DC. 
Él no lo sabía. 
Esas 3 mujeres capacitaron a otras 27 mujeres y llevaron electricidad solar a 100 aldeas afganas. 
Fuimos a África e hicimos lo mismo. 
Todas estas mujeres sentadas a la mesa, de 8 o 9 países, todas hablando unas con otras sin entender una palabra porque están hablando todas idiomas diferentes. 
Pero el lenguaje corporal es genial. 
Están hablando unas con otras convirtiéndose, de hecho, en ingenieras solares. 
Fui a Sierra Leona, y este ministro, que conducía a altas horas de la noche, encuentra esta aldea. 
Vuelve, entra a la aldea y dice: "Bueno, ¿de qué se trata?" 
Le dicen: "Estas dos abuelas..." "¿Abuelas?" El ministro no podía creer lo que estaba sucediendo. 
"¿Dónde fueron?" "Fueron a la India y volvieron". 
Fue directo al presidente. 
Le dijo: "¿Sabía que hay una aldea con electricidad solar en Sierra Leona?" 
Respondió: "No". La mitad del gabinete fue a ver a las abuelas al día siguiente. 
"¿De qué se trata?" 
El presidente me llamó: "¿Puede enseñar a 150 abuelas?" 
Le dije: "No puedo, señor presidente. 
Pero ellas sí. Las abuelas lo harán". 
Así construyó el primer centro "descalzo" de formación de Sierra Leona. 
Y se instruyó a 150 abuelas en Sierra Leona. 
Gambia: fuimos a seleccionar una abuela en Gambia. 
Fuimos a la aldea. 
Yo sabía qué mujer elegir para llevar. 
La comunidad se reunió y dijo: "Lleve estas 2 mujeres". 
Dije: "No, quiero llevar a esta mujer". 
Me dijeron: "¿Por qué? Ella no conoce el idioma. 
Ud. no la conoce". Dije: "Me gusta su lenguaje corporal. Me gusta la forma en que habla". 
"Su marido es difícil; no es posible". 
Llamé al marido, el marido vino; arrogante, político, móvil en mano. 
"No es posible". "¿Por qué no?" "Mire lo hermosa que es esta mujer". 
Dije: "Sí, es muy hermosa". 
"¿Qué tal si se va con un indio?" 
Ese era su mayor temor. 
Le dije: "Ella estará feliz. Lo llamará a su móvil". 
Ella se fue como abuela y regresó como una tigresa. 
Salió del avión y habló a la prensa como si tuviera experiencia. 
Ella manejó la prensa nacional como una estrella. 
Y cuando volví 6 meses más tarde le dije: "¿Dónde está tu marido?" 
"Oh, en algún lugar. 
No importa". (Risas) Historia de éxito. 
(Risas) (Aplausos) Voy a terminar diciendo que pienso que no tienen que buscar soluciones fuera. 
Búsquenlas dentro. 
Y escuchen a las personas que tienen las soluciones frente a Uds. 
Están en todo el mundo. 
Ni se preocupen. 
No escuchen al Banco Mundial, escuchen a la gente del lugar. 
Tienen todas las soluciones del mundo. 
Voy a terminar con una cita de Mahatma Gandhi: 
"Primero te ignoran, luego se ríen de ti, después te atacan, y entonces ganas". 
Gracias. 
(Aplausos) 

Soy diseñador y educador. 
Una persona multitarea, e insto a mis estudiantes a volar en un proceso de diseño multitarea, muy creativo. 
Pero, ¿qué tan eficiente es, en realidad, esta multitarea? 
Pensemos por un instante en la opción de la monotarea. 
Un par de ejemplos. 
Miren eso. 
Es el resultado de mi actividad multitarea. (Risas) Tratando de cocinar, atender el teléfono, escribir un SMS y quizá subir algunas fotos de esta gran barbacoa. 
Alguien nos cuenta la historia de esos hiperactivos, de ese 2% de la gente que puede controlar el entorno multitarea. 
Pero, ¿y nosotros, qué hay de nuestra realidad? 
¿Cuándo fue la última vez que realmente disfrutaron la voz de un amigo? 
Este es el proyecto en el que estoy trabajando y esta es una serie de carcasas para simplificar nuestros súper, híper... (Risas) (Aplausos) simplificar nuestros súper híper móviles y llevarlos a la esencia de su función. 
Otro ejemplo: ¿Han estado alguna vez en Venecia? 
¡Qué hermoso es perderse en estas pequeñas calles de la isla! 
Pero nuestra realidad multitarea es bastante diferente, repleta de información. 
Entonces, ¿qué tal algo así para redescubrir nuestro sentido de la aventura? 
Sé que puede sonar bastante raro hablar de lo mono en un mundo de posibilidades tan inmenso pero les insto a considerar la opción de centrarse en sólo una tarea y a que apaguen completamente sus sentidos digitales. 
Hoy en día todos podríamos crear nuestros monoproductos. 
¿Por qué no? Entonces, encuentren su monotarea en este mundo multitarea. 
Gracias. 
(Aplausos) 

Aquí es donde vivo. Vivo en Kenia, en la parte sur de Parque Nacional de Nairobi. 
Estas son las vacas de mi papá, al fondo, y detrás de la vacas, el Parque Nacional de Nairobi. 
El Parque Nacional de Nairobi no tiene cercas en el mayor parte del sur, lo que significa que animales salvajes como las cebras migran libremente fuera del parque. 
Y depredadores, como los leones, los siguen, y esto es lo que hacen. 
Matan nuestro ganado. 
Esta es uno de las que mataron por la noche, y tan pronto nos levantamos en la mañana y lo encontramos muerto me sentí muy mal porque era el único toro que teníamos. 
Mi comunidad, los masáis, creemos que vinimos del cielo con nuestros animales y toda la tierra para pastorearlos, y por eso los valoramos tanto. 
Así que crecí odiando mucho a los leones. 
Los moran son guerreros que protegen nuestra comunidad y el ganado, y también están molestos con el problema. 
Así que matan leones. 
Este es uno de los 6 leones que mataron en Nairobi. 
Creo que por esto hay tan pocos en el Parque Nacional de Nairobi. 
Un niño en mi comunidad, de los 6 a los 9 años, es responsable del ganado de su padre y esto era lo mismo que me ocurría a mí. 
Así que tenía que encontrar una manera de solucionar este problema. 
Mi primera idea fue usar fuego, porque pensé que a los leones les daba miedo. 
Pero me di cuenta de que en realidad esto no servía, porque incluso ayudaba a los leones a ver el establo de lejos. 
No me rendí. Continué. 
Una segunda idea fue usar un espantapájaros. 
Trataba de engañar a los leones para que creyeran que estaba cerca del establo. 
Pero los leones son muy inteligentes. (Risas) Vinieron el primer día y vieron el espantapájaros, y se fueron, pero el segundo día, volvieron y dijeron: esta cosa no se mueve, está siempre aquí. (Risas) Así que saltaron y mataron animales. 
Así que una noche estaba caminando alrededor del establo con una antorcha y ese día los leones no vinieron. 
Descubrí que los leones le tienen miedo a la luz que se mueve. 
Así que tuve una idea. 
Desde que era un niño pequeño, solía trabajar en mi cuarto todo el día e incluso desbaraté el radio nuevo de mi mamá, y ese día casi me mata, pero aprendí mucho de electrónica. (Risas) Así que tomé una batería vieja de un auto y una caja indicadora. Es un aparato pequeño que hay en las motocicletas, para indicar el giro a la derecha o la izquierda. 
Titila. Y conseguí un interruptor con el que prender y apagar las luces. 
Y esta es una pequeña lámpara de una linterna rota. 
Armé todo. 
Como pueden ver, el panel solar carga la batería y la batería suministra la electricidad a la pequeña caja indicadora. Lo llamo un transformador. 
Y la caja indicadora hace que las luces destellen. 
Como pueden ver, los bombillos dan hacia afuera, porque de ahí es de donde vienen los leones. 
Y así es como lo ven lo leones cuando vienen de noche. 
Las luces destellan y engañan a los leones para que piensen que estoy caminando por el establo, pero yo estoy durmiendo en mi cama. 
(Risas) (Aplausos) Gracias. 
Así que las puse en mi casa hace 2 años y desde entonces, nunca volvimos a tener problemas con los leones. 
Y las casas del vecindario oyeron la idea. 
Una de ellas es de esta abuela. 
A ella le habían matado muchos animales los leones y me preguntó si podía ponerle las luces. 
Le dije que sí. 
Se las puse. Pueden ver al fondo, estas son las luces para leones. 
Desde entonces, las he instalado en 7 casas en mi comunidad y están sirviendo muchísimo. 
Y mi idea también se usa ahora por toda Kenia, para asustar a otros depredadores como hienas, leopardos, y también se está usando para espantar elefantes de las granjas. 
Gracias a este invento, tuve la fortuna de conseguir una beca en una de las mejores escuelas de Kenia, Brookhouse International School, y estoy muy emocionado. 
Mi nueva escuela ahora está ayudando a recaudar fondos y concienciar. 
Incluso llevé a mis amigos a mi comunidad e instalamos luces en las casas que no las tienen, y les enseño cómo ponerlas. 
Así, un año atrás, era solo un niño en los prados de la sabana pastoreando las vacas de mi padre, y solía ver aviones volar, y me decía que algún día estaría dentro de uno. 
Y hoy aquí estoy. 
Conseguí la oportunidad de venir en avión por primera vez a TED. 
Mi gran sueño es llegar a ser ingeniero de aviación y piloto cuando crezca. 
Solía odiar a los leones, pero ahora como mi invento está salvando a las vacas de mi papá y a los leones, podemos estar con los leones sin ningún conflicto. 
Ashê olên. Lo que en mi lengua significa, muchas gracias. 
(Aplausos) Chris Anderson: No te imaginas lo emocionante que es escuchar una historia como la tuya. 
Así que conseguiste una beca. Richard Turere: Sí. 
CA: Estás trabajando en otros inventos eléctricos. 
¿Cuál es el siguiente en tu lista? 
RT: Mi siguiente invento es... quiero hacer una cerca eléctrica. CA: ¿Una cerca eléctrica? 
RT: Sé que ya se inventaron las cercas eléctricas, pero quiero hacer la mía. 
(Risas) CA: Ya lo intentaste una vez, ¿verdad?, y tú... RT: Lo he intentado antes, pero paré porque recibí un calambre. (Risas) CA: Al pie del cañón. Richard Turere, eres algo grande. 
Vamos a animarte en cada paso que des, amigo mío. 
Muchas gracias. RT: Muchas gracias. (Aplausos) 

Lo que están haciendo ahora mismo, justo en este momento, los está matando. 
Más que los autos o el Internet, e incluso ese pequeño dispositivo móvil del que no dejamos de hablar, la herramienta que más utilizan casi todos los días es esto, su trasero. 
Hoy en día, las personas pasan sentadas 9.3 horas al día, que es más de las 7.7 horas que estamos durmiendo. 
Estar sentado es tan increíblemente común que ni siquiera cuestionamos lo mucho que lo estamos haciendo, y dado que todos los demás lo están haciendo, ni siquiera se nos ocurre que no está bien. 
En ese sentido, estar sentado se ha convertido en el tabaquismo de nuestra generación. 
Por supuesto, esto tiene consecuencias para la salud, algunas aterradoras, además de la cintura. 
Cosas como el cáncer de mama o el cáncer de colon están directamente asociadas a nuestra falta de actividad física, en un 10% para ser exactos, en ambos casos. 
En un 6% para las enfermedades del corazón, 7% para la diabetes tipo 2, que es de lo que murió mi padre. 
Bien, cualquiera de esas estadísticas debería convencer a cada uno de nosotros de levantarse más seguido, pero si se parecen un poco a mí, no lo harán. 
Lo que sí me motivó a moverme fue la interacción social. 
Me invitaron a una reunión, pero no se pudo arreglar una sala de conferencias para la reunión y me dijeron, “Mañana debo pasear a mis perros ¿podrías venir conmigo?” 
Me parecío un poco extraño, de hecho, en esa primera reunión recuerdo haber pensado, “Debo ser quien haga la siguiente pregunta”, porque sabía que jadearía durante la conversación. 
Y a pesar de eso, me apropié de la idea. 
Así que en vez de asistir a reuniones en un café, o en salas de conferencia iluminadas con luces fluorescentes, invito a las personas a una reunión a pie, por un total de entre 30 y 50 km a la semana. 
Esto ha cambiado mi vida. 
Pero anteriormente, lo que ocurría, la forma en que pensaba era que podías cuidar tu salud o cumplir con tus obligaciones, y siempre era uno a costa del otro. 
Ahora, luego de cientos de estas reuniones a pie, he aprendido algunas cosas. 
Primero, hay algo increíble al salir realmente de la caja que te lleva a pensar fuera de la caja. 
Bien sea la naturaleza o el ejercicio mismo, de verdad funciona. 
Y segundo, probablemente la más reflexiva, es lo mucho que podemos mantener los problemas en oposición cuando en realidad no es así. 
Y si vamos a resolver problemas y mirar el mundo desde una perspectiva realmente distinta, ya sea en el gobierno o en los negocios, cuestiones ambientales o creación de empleos, quizá podemos pensar cómo replantear esos problemas considerando que ambas partes son posibles. 
Porque fue cuando eso ocurrió con esta idea de caminar y platicar que las cosas se volvieron realizables, sostenibles y viables. 
Comencé esta charla hablando acerca del trasero, así que terminaré con la línea final, que es, caminen y platiquen. 
Les sorprenderá ver cómo el aire fresco impulsa el pensamiento innovador, y de esa forma, incorporarán a su vida un conjunto de ideas completamente nuevo. 
Gracias. 
(Aplausos) 

Quiero compartir con Uds. un nuevo modelo de educación superior. Un modelo que, una vez explicado, puede mejorar la inteligencia colectiva de millones de individuos creativos y motivados que de otro modo se quedarían atrás. 
Miren el mundo. 
Elijan un lugar y céntrense en él. 
Encontrarán gente que aspira a una educación superior. 
Conozcamos a algunos de ellos. 
Patrick. 
Patrick nació en Liberia en una familia con 20 niños. 
Durante la guerra civil, él y su familia se vieron obligados a huir a Nigeria. 
Allí, a pesar de su situación, se graduó en la escuela secudaria con calificaciones casi perfectas. 
Quería continuar su educación superior, pero debido a que su familia vivía al borde de la pobreza, su familia lo envió a Sudáfrica a trabajar y enviar dinero para alimentarla. 
Patrick nunca abandonó su sueño de una educación superior. 
Por la noche, después del trabajo, navegaba por la red en busca de nuevas formas de estudiar. 
Conozcan a Debbie. 
Debbie es de Florida. 
Sus padres no fueron a la universidad, y tampoco ninguno de sus hermanos. 
Debbie ha trabajado toda su vida, paga impuestos, se mantiene a sí misma mes a mes, orgullosa del sueño americano, un sueño que no está completo sin una educación superior. 
Pero Debbie no tiene los ahorros necesarios para la educación superior. 
No puede pagar la matrícula. 
Tampoco podría dejar el trabajo. 
Les presento a Wael. 
Wael es de Siria. 
Conoce de primera mano la miseria, el miedo y el fracaso impuestos a su país. 
Cree firmemente en la educación. 
Sabía que si tuviera la oportunidad de tener una educación superior, para destacar sobre de los demás, tendría más oportunidades de sobrevivir en un mundo al revés. 
El sistema de educación superior excluyó a Patrick, a Debbie y a Wael, exactamente como está excluyendo a millones de posibles estudiantes, a millones de graduados de secundaria, que están cualificados para la educación superior, millones que quieren estudiar pero no pueden acceder por varias razones. 
En primer lugar, económica. 
Las universidades son caras. 
Todos lo sabemos. En muchas partes del mundo, la educación superior es inalcanzable para un ciudadano medio. 
Este es probablemente el mayor problema que enfrenta nuestra sociedad. 
La educación superior ha dejado de ser un derecho para todos y se ha convertido en un privilegio para unos pocos. 
En segundo lugar, cultural. 
Las estudiantes cualificadas para la educación superior, que pueden pagar y quieren estudiar, no pueden. Porque... no es decente, no es lugar para una mujer. 
Esta es la historia de un sinnúmero de mujeres en África, por ejemplo, a quienes les está prohibida la educación superior debido a barreras culturales. 
Y la tercer razón: UNESCO declaró que en 2025, 100 millones de estudiantes se verán privados de la educación superior simplemente porque no habrá suficientes plazas para acomodarlos, para satisfacer la demanda. 
Tendrán una prueba de nivel, lo van a pasar, pero aún así no tendrán acceso porque no hay plazas disponibles. 
Estas son las razones por las que fundé la Universidad del Pueblo, una organización no lucrativa, con matrícula gratuita, una universidad que otorga títulos para dar una oportunidad, para crear una alternativa a aquellos que no tienen otra. Una alternativa que será asequible y ampliable. Una alternativa que alterará el sistema educativo actual, abriendo las puertas de la educación superior a cada estudiante cualificado, independientemente de lo que ganan, de dónde viven o de cómo los ve la sociedad. 
Patrick, Debbie y Wael son solo tres ejemplos entre los 1700 estudiantes aceptados de 143 países. 
(Aplausos) Gracias. 
No necesitamos reinventar la rueda. 
Solo vimos lo que no estaba funcionando y utilizamos el increíble poder de la Internet para llegar a una solución. 
Nos pusimos en marcha para construir un modelo que va a reducir casi en su totalidad el costo de la educación superior, 
y así es como lo hicimos. 
En primer lugar, la universidad tradicional cuesta dinero. 
Las universidades tienen gastos que las universidades virtuales no tienen. 
No necesitamos pasar estos gastos a nuestros estudiantes. 
No existen. 
Tampoco hay que preocuparse por el aforo. 
No hay límites de plazas en la universidad virtual. 
En realidad, nadie tiene que sentarse al final del aula. 
Y tampoco tienen que comprar libros de texto. 
Mediante el uso de recursos educativos gratuitos y la generosidad de los profesores que ofrecen su material de manera desinteresada, no necesitan libros de texto. 
Todos nuestros materiales son gratuitos. 
Incluso los profesores, el asiento más caro del presupuesto de cualquier universidad, les salen gratis 
a los más de 3000 estudiantes. Incluso los rectores, vicerrectores, profesores y asesores académicos de las mejores universidades como la Universidad de Nueva York, Yale, Berkeley y Oxford, se han unido para ayudar a nuestros estudiantes. 
Por último, creemos en el aprendizaje recíproco. 
Utilizamos este modelo pedagógico para animar a nuestros estudiantes de todo el mundo a interactuar y estudiar juntos y también para reducir el tiempo que nuestros profesores dedican a corregir deberes. 
Si la Internet nos ha convertido en una aldea global, este modelo puede crear sus propios futuros líderes. 
Observen cómo lo hacemos. 
Solo ofrecemos dos programas: administración de empresas y ciencias de la computación, los dos programas más demandados en el mundo, los dos programas con más potencial para ayudar a nuestros estudiantes a encontrar un trabajo. 
Cuando aceptamos a nuestros estudiantes, los repartimos en pequeñas clases de unos 20-30 alumnos, para garantizar que aquellos que necesitan atención personalizada la tengan. 
Además, cada nueve semanas, conocen a nuevos compañeros, nuevos grupos de estudiantes de todo el mundo entero. 
Cada semana, al entrar en clase, encuentran los apuntes de la sesión semanal, las lecturas recomendadas la asignación de tareas y los temas de discusión, que son la base de nuestros estudios. 
Cada semana, cada estudiante debe contribuir a la discusión en clase y también debe evaluar la contribución de los demás. 
De esta manera, abrimos las mentes de nuestros estudiantes, desarrollamos un cambio positivo en la actitud hacia las diferentes culturas. 
Al final de cada semana, los estudiantes pasan un examen, entregan los deberes, que los evalúan sus compañeros bajo la supervisión de los tutores, reciben una nota y pasan a la siguiente semana. 
Al final del curso, realizan el examen final, reciben una nota y pasan al siguiente curso. 
Abrimos las puertas de la educación superior para todos los estudiantes cualificados. 
Cada estudiante con un diploma de escuela secundaria, suficiente inglés y conexión a Internet puede estudiar con nosotros. 
No utilizamos audio. No utilizamos video. 
La banda ancha no es necesaria. 
Cualquier estudiante de cualquier parte del mundo con cualquier tipo de conexión a Internet puede estudiar con nosotros. 
La matrícula es gratis. 
Lo único que pedimos a los estudiantes es cubrir el costo de sus exámenes, 100 dólares por prueba. 
Un estudiante de licenciatura, cursando 40 asignaturas, pagará 1000 dólares al año, 4000 dólares por la carrera, 
y para aquellos que ni siquiera puedan pagar eso, les ofrecemos una variedad de becas. 
Nuestro objetivo es que nadie se quede atrás por razones económicas. 
Con 5000 estudiantes en 2016, el modelo es financieramente sustentable. 
Hace cinco años, era una visión. 
Hoy, es una realidad. 
El mes pasado, recibimos el aval académico definitivo. 
La Universidad del Pueblo está acreditada plenamente. 
(Aplausos) Gracias. 
(Fin de aplausos) Con esta acreditación, es el momento de crecer. 
Hemos demostrado que nuestro modelo funciona. 
Invito a las universidades y, aún más importante, a los gobiernos de los países en desarrollo, a utilizar este modelo para asegurarse de que las puertas de la educación superior se abrirán de par en par. 
Una nueva era está llegando, una era que será testigo de la superación del modelo educativo como lo conocemos hoy en día, de ser un privilegio para unos pocos a convertirse en un derecho básico, asequible y accesible para todos. 
Gracias. 
(Aplausos) 

Empezaré compartiendo un poema escrito por mi amiga de Malaui, Eileen Piri. 
Eileen solo tiene 13 años pero al ojear la colección de poesía que escribimos, encontré su poema muy interesante, muy motivador, 
que se los leeré. 
Su poema se titula "Me casaré cuando me plazca". 
(Risas) "Me casaré cuando me plazca. 
Mi madre no puede obligarme a que me case. 
Mi padre no puede obligarme a que me case. 
Mi tío, mi tía, mi hermano o mi hermana, no pueden obligarme a que me case. 
Nadie en el mundo puede obligarme a que me case. 
Me casaré cuando me plazca. 
Si me pegan me echan de casa, incluso si me hacen daño, me casaré cuando me plazca. 
Me casaré cuando me plazca, no antes de terminar la escuela, y no antes de ser mayor. 
Me casaré cuando me plazca". 
Este poema puede parecerles extraño, y escrito por una niña de 13 años, pero de donde venimos Eileen y yo, este poema que acabo de leerles es un el grito de guerra. 
Soy de Malaui. 
Malaui es uno de los países más pobres, muy pobre, y donde la igualdad de género es cuestionable. 
Habiendo crecido en ese país, no pude tomar mis propias decisiones en la vida. 
Ni siquiera sabía que podía contemplar oportunidades personales en la vida. 
Les contaré la historia de dos chicas diferentes, dos hermosas niñas. 
Estas chicas crecieron bajo el mismo techo. 
Comían la misma comida. 
A veces, vestían la misma ropa, e incluso los mismos zapatos. 
Pero su vidas acabaron siendo diferentes, tomaron caminos diferentes. 
La otra chica es mi hermana pequeña. 
Mi hermana pequeña tenía solo 11 años cuando quedó embarazada. 
Esto duele. 
No solo le dolió a ella, sino a mí también. 
Yo también pasaba por un momento difícil. 
En mi cultura es costumbre que una vez llegada a la pubertad, se supone que las chicas tienen que ir a los campamentos de iniciación. 
En estos campamentos de iniciación, se les enseña a complacer sexualmente a los hombres. 
Hay un día especial, que se llama "un día muy especial" donde un hombre, que es contratado por la comunidad, viene al campamento y duerme con las niñas. 
Imaginen el trauma que estas jóvenes sufren todos los días. 
La mayoría de las niñas quedan embarazadas. 
Incluso contraen VIH y SIDA y otras enfermedades de transmisión sexual. 
Mi hermana pequeña quedó embarazada. 
Hoy, a sus 16 años tiene tres hijos. 
Su primer matrimonio no duró ni tampoco su segundo matrimonio. 
Por el otro lado, está esta chica, 
que es increíble. 
(Risas) (Aplausos) Digo que es increíble porque lo es. 
Es fantástica. 
Esa chica soy yo. (Risas) Cuando tenía 13 años, me dijeron que ya era mayor, que había llegado el momento de ir al campamento de iniciación. 
Yo dije: "¿Qué? 
No iré a ningún campamento de iniciación". 
¿Saben lo que me dijeron las mujeres? 
"Eres una chica estúpida y terca. 
No respetas las tradiciones de nuestra sociedad, de nuestra comunidad". 
Dije que no, porque sabía qué quería. 
Sabía lo que quería en la vida. 
Yo tenía muchos sueños de pequeña. 
Quería educarme en la escuela y encontrar un trabajo decente en el futuro. 
Me imaginaba abogada sentada en una gran silla. 
Era esto lo que me imaginaba y me pasaba por la cabeza todos los días. 
Y sabía que un día, aportaría algo, un poco, a mi comunidad. 
Pero todos los días, a partir del día que me negué, las mujeres me decían: "Mírate, ya eres mayor, tu hermana pequeña ya tiene un bebé. 
¿Y tú?" 
Escuchaba lo mismo todos los días, y las niñas escuchan esto todos los días cuando no hacen algo que la comunidad quiere que hagan. 
Al comparar mi historia con la de mi hermana, me dije: "¿Por qué no puedo hacer algo? 
¿Por qué no puedo cambiar algo que ocurre desde tanto tiempo en nuestra comunidad?" 
Fue entonces cuando reuní a las otras chicas iguales a mi hermana, que tenían hijos, y que fueron a la escuela pero se olvidaron de leer y escribir. 
Le dije: "Vamos, podemos recordar y ayudarnos a volver a leer y escribir, a sostener el lápiz, a leer, a tener un libro en la mano". 
Pasamos un rato muy bueno juntas. 
No solo que aprendí mucho sobre ellas, sino que también me contaron sus historias personales, a lo que se enfrentaban todos los días como jóvenes madres. 
Y yo decía: "¿Por qué no reunir todos los detalles de lo que nos está pasando y comentarlos a nuestras madres, a nuestros líderes tradicionales, y decirles que todo esto no está bien?" 
Era un reto aterrador porque estos líderes tradicionales ya estaban acostumbrados a las cosas como eran desde hace ya mucho tiempo. 
Era algo difícil de cambiar, pero merecía la pena intentarlo. 
Así que lo intentamos. 
Fue muy duro, pero insistimos. 
Y estoy aquí para decirles que mi comunidad es la primera comunidad donde, después de que las niñas insistieran tanto a nuestro líder tradicional, nos apoyó y decidió que ninguna chica ha de casarse antes de cumplir los 18. 
(Aplausos) En mi comunidad fue la primera vez que una comunidad tuvo que cambiar los estatutos, escribir la primera ordenanza para proteger a las niñas de nuestra comunidad. 
No nos detuvimos allí. 
Seguimos delante. 
Estábamos decididas a luchar por las niñas no solo en mi comunidad, sino también de otras comunidades. 
Cuando se presentó el proyecto de matrimonio infantil en febrero, nos presentamos en el Parlamento. 
Cada día, cuando los miembros del Parlamento estaban entrando, estábamos allí para decirles: "¿Apoyarán el proyecto de ley?" 
Y no disponemos de mucha tecnología como aquí, pero tenemos nuestros pequeños teléfonos. 
Dijimos: "¿Por qué no conseguir sus números y mandarles mensajes de texto?" 
Así que lo hicimos. Fue una buena decisión. 
(Aplausos) Así que cuando aprobaron el proyecto de ley les volvimos a mandar mensajes: "Gracias por apoyar el proyecto de ley". 
(Risas) Y cuando el presidente firmó el proyecto convirtiéndolo en ley, estuvo aún mejor. 
Ahora, en Malaui, la edad legal para contraer matrimonio pasó de 15 a 18. 
(Aplausos) Es bueno saber que el proyecto se aprobó pero les diré algo: Hay países donde la edad legal para contraer matrimonio es 18 pero ¿no se escuchan gritos de mujeres y niñas todos los días? 
Las vidas de las niñas se echan a perder cada día. 
Ya es hora de que los líderes cumplan con su compromiso. 
Porque al cumplirlo, significa que tienen sus intereses en cuenta. 
No pueden relegarnos a un segundo plano y tienen que saber que las mujeres, como las que estamos en esta sala, no solo somos mujeres, no solo somos chicas, sino que también somos extraordinarias. 
Podemos más que esto. 
Y otra cosa para Malaui, y no solo Malaui sino otros países: Las leyes de ahí, no son leyes hasta que se cumplen. 
La leyes recientemente adoptadas como las leyes que ya existían en otros países hace falta que sean apoyadas a nivel local, a nivel comunitario, donde las niñas se enfrentan a problemas muy graves. 
Las niñas se enfrentan con estos problemas y asuntos difíciles a nivel comunitario todos los días. 
Así que si estas jóvenes saben que hay leyes que las protegen, podrán valerse y defenderse por sí mismas porque sabrán que hay una ley que los protege. 
Y la otra cosa que me gustaría decir es que las voces de las niñas y de las mujeres son hermosas, y las tenemos pero no podemos hacer esto solas. 
Los hombres también pueden ayudar defendiendo, interviniendo y trabajando junto con nosotras. 
Es un trabajo colectivo. 
Necesitamos lo que necesitan todas las niñas en cualquier lugar: buena educación y, sobre todo, no casarse a los 11 años. 
Además, sé que juntos, podemos cambiar estos marcos legales, culturales y políticos que niegan a las niñas sus derechos. 
Estoy aquí hoy para dar fe de que podemos poner fin al matrimonio infantil en una generación. 
Este es el momento donde una chica y otra niña, y millones de niñas en todo el mundo, podrán decir: "Me casaré cuando me plazca". 
(Aplausos) Gracias. (Aplausos) 

Alec Soth: Hace unos 10 años recibí una llamada de una mujer de Texas, Stacey Baker, que había visto algunas de mis fotografías en una exposición de arte y se preguntaba si podía encargar un retrato de sus padres. 
Por aquel entonces, no conocía a Stacey y pensé que se trataba de algún magnate del petróleo y que iba a enriquecerme pero después me enteré de que ella había solicitado un préstamo bancario para poder costear aquello. 
Hice la foto de sus padres, pero en realidad, me interesaba más fotografiar a Stacey. 
La fotografía que tomé ese día terminó convirtiéndose en uno de mis retratos más conocidos. 
Cuando hice esta foto, Stacey estaba trabajando como abogada para el estado de Texas. 
Poco tiempo después, dejó su trabajo para irse a estudiar fotografía en Maine, y una vez allí, conoció al director de fotografía de New York Times Magazine que le ofreció un trabajo. 
Stacey Baker: A lo largo del tiempo Alec y yo hemos hecho una serie de proyectos de revistas juntos, y nos hemos hecho amigos. 
Hace unos meses, empecé a hablarle a Alec de una fascinación mía. 
Siempre he estado obsesionada por el modo en el cual se conocen las parejas. 
Le pregunté a Alec cómo conoció a su esposa Rachel, y me dijo que todo empezó con un partido de fútbol en la escuela secundaria cuando ella tenía 16 años y él tenía 15, y le preguntó si quería salir con él. 
A él le gustaba su pelo púrpura. 
Ella dijo que sí y eso fue todo. 
Entonces le pregunté a Alec si estaría interesado en un proyecto fotográfico para explorar esta pregunta. 
AS: Y yo estaba interesado pero en realidad estaba mucho más interesado en la motivación de Stacey por ello, porque nunca vi a Stacey con un novio. 
Así que pensé que este proyecto sería interesante si ella llegara a conocer a alguien. 
Así que mi idea era enviar a Stacey a algunas citas rápidas en Las Vegas el día de San Valentín. 
(Risas) (Aplausos) (Música) SB: Terminamos en lo que se anunció como el evento de citas rápidas más grande del mundo. 
Yo tuve 19 citas y cada una duró 3 minutos. 
A los participantes se les dio una lista de preguntas para romper el hielo, cosas como: "Si pudieras ser cualquier animal, ¿cuál serías?" 
Ese tipo de cosas. 
Mi primera cita fue con Colin. 
Era de Inglaterra, y estuvo casado con una mujer que conoció al anunciarse que buscaba un Capricornio. 
Alec y yo lo vimos más tarde aquella noche, y nos dijo que había besado a una mujer en la cola de un puesto de comida. 
Zack y Chris vinieron a este evento juntos. 
Este es Carl. 
Le pregunté: "¿Qué es lo primero que miras en una mujer?" 
Me dijo: "Las tetas". 
(Risas) Mattew se siente atraído por las mujeres con pantorrillas musculosas. 
Hablamos de carreras. Él hace triatlones, yo corro medias maratones. 
A Alec le gustaron sus ojos y me preguntó si me sentía atraída por él, pero no lo estaba, y creo que él tampoco se sentía atraído por mí. 
Austin y Mike vinieron juntos. 
Mike me hizo una pregunta hipotética. 
Dijo: "Estás en un ascensor y llegas tarde a una reunión. 
Alguien se acerca al ascensor. 
¿Le esperas?" 
Le dije que no. 
(Risas) Cliff me dijo que lo primero en lo que se fijaba en una mujer eran sus dientes, así que nos echamos piropos el uno al otro. 
Porque suele dormir con la boca abierta, me dijo que tiene que usar el hilo dental más a menudo para prevenir cualquier enfermedad de las encías, así que le pregunté con qué frecuencia usa hilo dental, y me dijo, "Cada 2 días". 
(Risas) Pero como alguien que usa hilo dental dos veces al día, no estaba muy segura de que eso era usar el hilo dental muy a menudo pero no quise decirlo en voz alta. 
Bill es auditor, y hablamos los tres minutos acerca de la auditoría. (Risas) Lo primero en lo que se fija Spencer en una mujer es en su tez. 
Piensa que muchas mujeres usan demasiado maquillaje, y que solo deberían usar lo suficiente para acentuar las características que tienen. 
Yo le dije que no llevaba ningún tipo de maquillaje en absoluto y esto le pareció algo bueno. 
Craig me dijo que no creía que estuviera dispuesta a ser vulnerable. 
También se frustró cuando yo no pude recordar mi momento más embarazoso. 
Creyó que estaba mintiendo, pero no mentía. 
Pensé que no le gustaba en absoluto, pero al final de la noche, se me acercó y me regaló una caja de bombones. 
Me resultó muy difícil hablar con William. 
Creo que estaba borracho. 
(Risas) El actor Chris McKenna presidió el evento. 
Salió en "The Young and the Restless". 
En realidad no tuve una cita con él. 
Alec me dijo que vio a varias mujeres dándole sus números de teléfono. 
No hace falta decir que no me enamoré. 
No establecí ninguna conexión especial con ningún hombre con los que tuve las citas, y sentí que ellos tampoco tuvieron una conexión especial conmigo. 
AS: Ahora, la cosa más hermosa para mí... (Risas) como fotógrafo, es la calidad de la vulnerabilidad. 
El aspecto físico revela un espacio a través del cual se puede vislumbrar el interior más frágil. 
En el caso de este maratón de citas vi tantos ejemplos similares, pero mientras observaba las citas de Stacey y hablé con ella sobre ellos, me di cuenta de lo diferente que eran el amor fotográfico del amor verdadero. 
¿Qué es el amor verdadero? 
¿Cómo funciona? Con el fin de encarar esta cuestión y para averiguar cómo alguien pasa de tener una cita a tener una vida juntos, Stacey y yo fuimos a Sun City Summerlin, que es la comunidad de jubilados más grande de Las Vegas. 
Nuestro contacto allí era George y dirige el club de fotografía de la comunidad. 
Él se las arregló para que nos encontráramos con otras parejas en su estudio fotográfico improvisado. 
SB: Después de 45 años de matrimonio, el esposo de Anastasia murió hace 2 años, así que le preguntamos si tenía alguna foto antigua de la boda. 
Ella conoció a su esposo con 15 años, cuando era camarera en una pequeña barbacoa en Michigan. 
Él tenía 30. 
Y le mintió acerca de su edad. 
Él fue la primera persona con quién ella salió. 
Dean ha sido nombrado el fotógrafo del año en Las Vegas dos años seguidos, y esto llamó la atención de Alec, como también el hecho de que conoció a su esposa, Judy, a la misma edad con la que Alec conoció a Rachel. 
Dean admitió que le gusta mirar a las mujeres hermosas, pero nunca cuestionó su decisión de casarse con Judy. 
AS: George conoció a Josefina en un baile de la parroquia. 
Él tenía 18 años, ella tenía 15. 
Al igual que muchas de las parejas que conocimos, no filosofaban mucho acerca de sus primeras decisiones. 
George me dijo algo que me quedó grabado. 
Me dijo: "Cuando te llega ese sentimiento, te dejas llevar". 
Bob y Trudy se conocieron en una cita a ciegas cuando ella todavía estaba en la escuela secundaria. 
Nos dijeron que no se sintieron atraídos el uno por el otro cuando se conocieron. 
No obstante, se casaron poco después. 
SB: La historia que más me impactó fue la de George, el presidente del club de fotografía, y de su esposa, María. 
Este matrimonio fue el segundo para los dos. 
Se conocieron en un club country en Louisville, Kentucky, llamado Sahara. 
Él estaba allí solo, bebiendo, y ella estaba con amigos. 
Cuando empezaron de novios, él le debía al IRS USD 9000 en impuestos, y ella se ofreció a ayudarle a saldar la deuda, así que durante el año siguiente, el le entregaba parte de dinero a María, y ella le pagó la deuda. 
George era en realidad alcohólico cuando se casaron, y María lo sabía. 
Reconoció que en algún momento de su matrimonio, llegó a consumir 54 cervezas en un día. 
En otra ocasión, al emborracharse, amenazó con matar a María y a sus dos hijos, pero ella se libró llamando al equipo SWAT. 
Sorprendentemente, María le dejo volver, y, finalmente, las cosas mejoraron. 
George se apuntó a Alcohólicos Anónimos y lleva sin beber 36 años. 
(Música) Al final del día, después de salir de Sun City, le dije a Alec que en realidad no me parecía que las historias de cómo estas parejas se conocieron fueran muy interesantes. 
Lo que era más interesante era cómo se las arreglaron para permanecer juntos. 
AS: Todos tenían esta hermosa característica de resistencia, pero eso era cierto para los solteros también. 
El mundo es duro, y los solteros están allí, tratando de conectarse con otras personas, mientras que en las parejas se aferran el uno al otro, después de todos estos años. 
Mis imágenes favoritas de este viaje son las de Joe y Roseanne. 
En el momento en el que conocimos a Joe y Roseanne ya teníamos el hábito de pedirles a las parejas una vieja fotografía de la boda. 
En su caso, sacaron de sus carteras, al mismo tiempo la misma fotografía. 
¿Qué es más hermoso, me dije a mí mismo, esta foto de una joven pareja que acaba de enamorarse o la idea de que estas dos personas han guardado esta foto durante décadas? 
Gracias. 
(Aplausos) 

¿En qué manera determinan las noticias cómo vemos el mundo? 
Este es el mundo basado en su apariencia, en su topografía. 
Y así es cómo las noticias determinan lo que ven los americanos. 
Este mapa – (Aplausos) – este mapa muestra el número de segundos que las cadenas televisivas americanas dedicaron a las noticias, por país, en febrero de 2007 – hace sólo un año. 
En este mes, Corea del Norte acordó su desarme nuclear. 
Hubo una inundación masiva en Indonesia. 
En París, el IPCC publicó un informe confirmando el impacto humano sobre el calentamiento global. 
EE.UU. ocupó el 79% de la cobertura periodística total. 
Y cuando quitamos a EE.UU. y observamos el 21% que resta, vemos mucho sobre Irak – eso grande y verde de ahí – y no mucho más. 
La cobertura de Rusia, China e India en conjunto, por ejemplo, sólo sumó un 1%. 
Cuando analizamos todas las noticias y quitamos una sola, el mundo se veía así. 
¿Cuál fue la noticia? La muerte de Anna Nicole Smith. 
Esta noticia eclipsó a todos los países salvo Irak y recibió 10 veces más cobertura que el informe del IPCC. 
Y el ciclo continúa; como todos sabemos, Britney cobró mucha importancia últimamente. 
¿Entonces por qué no escuchamos más sobre el mundo? 
Un motivo es que las cadenas de noticias redujeron la cantidad de corresponsales internacionales a la mitad. 
Aparte de las oficinas unipersonales de ABC en Nairobi, Nueva Delhi y Bombay, no hay oficinas de cadenas informativas en toda África, India o Sudamérica – lugares donde viven más de 2 mil millones de personas. 
La realidad es que cubrir a Britney es más barato. 
Y esta falta de cobertura global es aún más alarmante cuando vemos dónde busca información la gente. 
Los noticieros locales ganan terreno y desafortunadamente sólo dedican el 12% de su cobertura a noticias internacionales. 
¿Y qué pasa en Internet? 
Las páginas de noticias más populares no son mucho mejores. 
El año pasado, Pew y la Columbia J-School analizaron 14.000 noticias que aparecieron en la portada de Google News. 
Y de hecho, cubrieron los mismos 24 eventos. 
Un estudio de contenido digital mostró que muchas de las noticias internacionales de medios de EE.UU. son noticias recicladas de los servicios de cable de AP y Reuters, y no son presentadas en un contexto donde la gente pueda comprender su relación con él. 
Si lo unimos todo, esto podría explicar por qué los graduados universitarios de hoy, al igual que los americanos menos educados, saben menos sobre el mundo que sus homólogos de hace 20 años. 
Y si creen que es sólo porque no estamos interesados, estarían equivocados. 
En los últimos años, los americanos que dicen seguir normalmente las noticias internacionales aumentaron a más del 50%. 
La pregunta es: ¿Queremos esta visión distorsionada del mundo para los americanos en un mundo cada vez más interconectado? 
Sé que podemos mejorar. 
¿Y podemos permitirnos no hacerlo? Gracias. 

Gracias. 
Hace dos años estuve en TED en Arusha, Tanzania. 
Y hablé acerca de una de las creaciones que me llena de orgullo. 
Es una sencilla máquina que cambió mi vida. 
Antes de esa época nunca había estado lejos de mi casa en Malawi. 
Nunca había usado una computadora. 
Nunca había visto el Internet. 
En la presentación de aquel día yo estaba muy nervioso. 
Se me olvidó el inglés, y quería vomitar. 
(Risas) Nunca había estado rodeado de tantos "azungu", o sea hombres blancos. 
(Risas) Hay una historia que no pude contarles en aquel entonces. 
Pero ahora me siento mejor. 
Y me gustaría compartir con ustedes esa historia. 
Somos siete hermanos en mi familia. 
Todas mujeres, excepto yo. 
Este soy yo con mi papá cuando era un pequeño. 
Antes de descubrir las maravillas de la ciencia, yo era un simple granjero en un país de granjeros pobres. 
Como todos, nosotros sembrábamos maíz. 
Un año nuestra suerte se oscureció. 
En 2001 experimentamos una terrible hambruna. 
Durante cinco meses todos en Malawi empezaron a morirse de hambre. 
En mi casa comíamos sólo una vez al día, por las noches. 
Solo tres bocados de "nsima" (maíz) para cada uno. 
La comida entraba a nuestros cuerpos, 
y seguíamos adelgazando. 
En Malawi, para recibir educación secundaria, debes pagar la colegiatura de la escuela. 
Pero por la hambruna, me vi forzado a dejar la escuela. 
Miré a mi padre, y también miré a aquellos sembradíos secos. 
Era un futuro que no podía aceptar. 
Estaba feliz de haber llegado a la educación secundaria. Estaba determinado a hacer todo lo que pudiera para recibir educación. 
Así que fui a la biblioteca. 
Leí libros de ciencia, especialmente de física. 
No podía entender mucho de inglés. 
Así que veía los diagramas y las fotos para aprender las palabras alrededor de ellos. 
Otro libro puso en mis manos el conocimiento que necesitaba. 
Decía que un molino de viento podía bombear agua y generar electricidad. 
Bombear agua significa riego. Una defensa contra la hambruna que estábamos pasando en ese tiempo. 
Así que decidí construir un molino de viento. 
Pero no tenía materiales para construirlo. Así que fui al almacén de chatarra donde encontré mis materiales. 
Mucha gente, incluyendo a mi mamá, decía que estaba loco. 
(Risas) Encontré el ventilador de un tractor, un amortiguador, tubos de PVC. 
Utilicé el cuadro de una bicicleta y un dínamo para construir mi máquina. 
Al principio fue sólo un foco. 
Y después cuatro, con interruptores e incluso un cortado automático de corriente, similar al de un sistema eléctrico común. 
Otra máquina bombea agua para riego. 
Largas filas de personas se formaban frente a mi casa (Risas) para cargar sus teléfonos celulares. 
(Aplausos) No me los podía quitar de encima. 
(Risas) Y después llegaron los reporteros, que llevaron el mensaje a los blogs y después me llamaron de algo llamado TED. 
Nunca había visto un aeroplano en mi vida. 
Nunca había dormido en un hotel. 
Así que, en mi presentación de aquel día en Arusha, me olvidé de mi poco inglés, Dije algo como: "Lo intenté. Y lo conseguí." 
Así que quisiera decir algo a todos aquellos allí afuera que, al igual que yo, a los Africanos, a los pobres que están luchando por sus sueños, 
Dios los bendiga. 
Tal vez algún día ustedes vean esto en Internet. 
Yo les digo, confíen en si mismo y crean. 
No importa lo que pase, ¡No se rindan! 
Gracias. 
(Aplausos) 

Esta es en realidad una presentación de dos horas que doy a estudiantes de secundaria recortada a tres minutos. Todo comenzó un día en un avión, camino hacia TED 
siete años atrás. En el asiento de al lado 
se encontraba una estudiante de secundaria, una adolescente que venía de una familia realmente pobre. 
Quería hacer algo con su vida, y me hizo una simple y pequeña pregunta. Ella dijo, "¿Qué lleva al éxito?" 
Y entonces me sentí realmente mal, 
porque no podía darle una buena respuesta. 
Entonces, me bajé del avión y vine a TED. 
Y pensé, ¡Dios!, estoy en una habitación rodeado de personas exitosas. 
¿Por qué no les pregunto qué les ayudó a ser exitosos, para enseñárselo a los jóvenes? 
Entonces aquí estamos, después de siete años y 500 entrevistas, y voy a decirles, lo que realmente lleva al éxito. y que hace actuar a los miembros de TED. 
Lo primero es la Pasión 
Freeman Thomas dijo, "Soy impulsado por mi pasión" 
Las personas en TED lo hacen por amor, no por dinero. 
Carol Colleta dijo, "Yo pagaría a alguien por hacer lo que yo hago". 
Lo curioso es que, Si lo haces por amor, el dinero viene de todas maneras. 
¡Trabajo! Rupert Murdoch me dijo, "Todo es trabajo duro, 
Nada viene fácilmente. Pero me he divertido bastante". 
¿Dijo diversión? ¿Rupert? 
¡Sí! A las personas en TED les divierte el trabajo. Y trabajan muy duro. 
Yo pensé, ellos no son adictos al trabajo, son amantes del trabajo. 
¡Ser bueno! Alex Garden dijo, "Para ser exitoso debes dedicarte a algo, 
y ser muy bueno en ello". No hay magia, todo es practicar, practicar, practicar. 
Y también es enfocarse. 
Norman Jewison me dijo, "Yo pienso que todo tiene que ver con enfocarse en una sola cosa". 
Empujarte, David Gallo dijo, "Debes empujarte. 
física y mentalmente, debes empujarte, empujarte, empujarte". 
Debes empujarte a través de la timidez, y las dudas. 
Goldie Hawn dijo, "Siempre tuve dudas. 
No era lo suficientemente buena, no era lo suficientemente inteligente, 
no pensé que lo lograría". 
Ahora bien, nunca es fácil empujarte, y es por eso que inventaron a las madres. 
(Risas). Frank Gehry me dijo, "Mi madre me empujó". 
¡Servir! Sherwin Nuland dijo, "Ha sido un privilegio servir como doctor". 
Ahora muchos niños me dicen que quieren ser millonarios. 
Y lo primero que les digo es, "Ok, pero no pueden servirse a ustedes mismos, deben servirles a otros con algo de valor. 
Porque esa es la manera en que las personas se vuelven ricas". 
¡Ideas! Bill Gates dijo, "Tuve una idea: 
fundar la primera compañía de programas para microcomputadoras". 
Diría que fue una muy buena idea. 
Y no hay magia en la creatividad en cuanto a ideas se refiere, es sólo hacer cosas bastantes simples. 
Y doy muchas evidencias de ello. 
Persistencia. Joe Kraus dijo, 
"Persistencia es la razón número uno del éxito" 
Tienes que persistir a través del fracaso, y de CRAP (mierda), 
que por supuesto significa "Criticas, Rechazo, Assholes (idiotas) y Presión". 
(Risas) Entonces, la respuesta a esta pregunta es simple: paga $ 4000 y ven a TED. 
Si eso falla, ten en cuenta las 8 razones, y créeme, estas 8 grandes razones, son las que llevan al éxito. 
Muchas gracias TED, ¡y gracias por las entrevistas! 

Imagínense que están en una calle de EE UU, y un japonés se les acerca y les dice "Perdone, ¿cómo se llama esta manzana?" 
Y Uds. le contestan "Lo siento. Esta es la calle Roble, esa es la calle Olmo. 
Este es el número 26 y ese el 27." 
Y él: "Bueno, vale. ¿Cómo se llama esa manzana?" 
Y Uds. contestan "Es que las manzanas no tienen nombre. 
Las calles tienen nombre; las manzanas son solamente espacios sin nombre que están entre las calles." 
Se va, un tanto confundido y decepcionado. 
Así que ahora imagínense que están en una calle de Japón, ven a una persona y le preguntan "Disculpe, ¿cómo se llama esta calle?" 
Y les responde "Esa es la manzana 17 y esta es la 16." 
Y Uds. dicen "Muy bien, ¿pero cómo se llama esta calle?" 
Y contesta "Bueno, es que las calles no tienen nombre. 
Las manzanas tienen nombre." 
Echen un vistazo a Google Maps. Esta es la manzana n° 14, 15, 16, 17, 18, 19. 
Todas estas manzanas tienen nombre. Las calles son solo espacios sin nombre entre las manzanas. 
Y entonces preguntan "Vale, ¿pero cómo sabe la dirección?" 
Les responde "Es muy fácil. Este es el distrito 8. 
Manzana 17, casa n° 1." 
Y Uds. dicen "Muy bien. Pero dando una vuelta por el vecindario me he fijado que los números de las casas no van en orden." 
Y él contesta "Por supuesto que van en orden. Siguen el orden en que fueron construidas. 
La primera casa construida en una manzana es la número 1. 
La segunda es la número 2. 
La tercera es la 3. Es fácil. 
Es muy obvio." Me apasiona el hecho de que a veces tengamos que ir a la otra punta del mundo para darnos cuenta de prejuicios que ni siquiera sabíamos que teníamos y para darnos cuenta de que lo contrario puede ser también cierto. 
Por ejemplo, hay médicos en China que creen que su obligación es mantenerte sano. 
Así que cuando estás sano un mes entero les pagas, y cuando te pones enfermo no les tienes que pagar, porque han fallado en su trabajo. Ganan dinero cuando tú estás sano, no enfermo. 
(Aplausos) En música pensamos que el comienzo de la frase musical es el "uno". Uno, dos, tres, cuatro. 
Pero en la música del África occidental, el "uno" está al final de la frase, es el final de la frase musical. 
No se trata solamente del frase, sino del modo en que empiezan la música. Dos, tres, cuatro, uno. 
Y este mapa también es correcto. 
(Risas) Hay un refrán que dice que cualquier cosa que digas sobre la India, lo contrario también es cierto. 
Así que nunca debemos olvidar, estemos en TED o en otro sitio, que cualquier idea que tengamos u oigamos, por brillante que sea, que lo contrario quizá sea también cierto. 
Domo arigato gozaimashita. 

El desafío mundial del que quiero hablarles hoy rara vez ocupa las primeras páginas. 
Sin embargo es enorme tanto en escala como en importancia. 
Vean, todos Uds viajan mucho; después de todo esto es TEDGlobal. 
Pero espero llevarlos a algunos lugares a los que no han ido antes. 
Empecemos en China. 
Esta foto fue tomada hace dos semanas. 
En realidad, un indicio es que ese niñito en los hombros de mi marido se graduó de la secundaria. 
(Risas) Esa es la Plaza de Tiananmen. 
Muchos de Uds han estado allí­. Pero no es la verdadera China. 
Déjenme llevarlos a la verdadera China. 
Esto es en las montañas Dabian en una parte lejana de la provincia de Hubei en China central. 
Dai Manju tiene 13 años cuando esta historia comienza. 
Ella vive con sus padres, sus dos hermanos y su tía abuela. 
Tienen una choza sin electricidad, ni agua potable, no tienen reloj de pulsera, ni bicicleta, 
y comparten esta majestuosidad con un cerdo muy grande. 
Dai Manju estaba en sexto grado cuando sus padres le dijeron "Te vamos a sacar de la escuela porque los 13 dólares de la cuota escolar son mucho para nosotros. 
Vas a pasar el resto de tu vida en los arrozales. 
¿Por qué malgastaríamos el dinero en ti?" 
Esto es lo que sucede con las niñas en zonas lejanas. 
Resuta que Dai Manju era la mejor alumna de su grado. 
Ella todavía hace la caminata de dos horas a la escuela y trataba de captar toda la información que se filtraba por las puertas. 
Escribimos sobre ella en el New York Times. 
Recibimos gran cantidad de donaciones en su mayoría cheques de 13 dólares, porque los lectores del New York Times son muy generosos en pequeñas sumas. (Risas) Pero luego tuvimos una transferencia de $ 10.000, un hombre muy agradable. 
Le entregamos el dinero al hombre de allí, el director de la escuela. 
Él estaba encantado. 
Pensó: "Puedo renovar la escuela. 
Puedo dar becas a todas las niñas". Si trabajan mucho y permanecen en la escuela. 
Así que Dai Manju básicamente terminó la escuela media. 
Fue a la secundaria. 
Fue a la escuela profesional de contabilidad. 
Buscó trabajo en la provincia de Guangdong en el sur. 
Encontró un empleo, buscó trabajo para sus compañeras de clase y amigas. 
Le envió dinero a su familia. 
Construyó una casa nueva, esta vez con agua potable, electricidad, una bicicleta, sin un cerdo. 
Lo que vimos fue un experimento natural. 
No es usual conseguir una inversión externa para la educación de las niñas. 
Con el correr de los años, siguiendo a Dai Manju, pudimos ver que ella pudo pasar de un ciclo vicioso a un ciclo virtuoso. 
No sólo cambió su propia dinámica, cambió su casa, su familia, su aldea. 
La aldea se volvió un verdadero soporte de salida. 
Claro que por el momento toda China estaba prosperando, pero fueron capaces de hacer construir una vía para conectarse con el resto de China. 
Lo que me lleva a los dos primeros y grandes principios de "Half the Sky". 
Y eso es que el desafío moral fundamental de este siglo es la desigualdad de género. 
En el siglo XIX fue la esclavitud. 
En el siglo XX fue el totalitarismo. 
La causa de nuestro tiempo es la brutalidad que tantas personas enfrentan en el mundo por cuestiones de género. 
Por lo que algunos de Uds pueden pensar, "Caramba, eso es una exageración. 
Ella está exagerando". 
Bien, déjenme preguntarles esto. 
¿Cuántos piensan que hay más hombres y cuántos más mujeres en el mundo? 
Permítanme encuestarlos. ¿Cuántos piensan que hay más hombres en el mundo? 
Levanten las manos, por favor. 
¿Cúantos piensan... pocos... cuántos piensan que hay más mujeres en el mundo? 
De acuerdo, la mayoría. 
Bien, este último grupo está equivocado. 
Hay, es cierto, en Europa y Occidente cuando las mujeres y los hombres tienen igual acceso a la comida y al cuidado de la salud hay más mujeres, vivimos más. 
Pero en la mayoría del resto del mundo eso no es así. 
De hecho, los demógrafos han mostrado que hay entre 60 millones y 100 millones menos mujeres en la población actual. 
Y eso sucede por diversas razones. 
Por ejemplo, en el medio siglo pasado, más niñas fueron discriminadas a muerte que todas las personas asesinadas en los campos de batalla en el siglo XX. 
A veces es también por la ecografía. 
Las niñas son abortadas incluso antes de nacer cuando hay escacez de recursos. 
Esta niña de aquí, por ejemplo, se encuentra en un centro de alimentación en Etiopía. 
Todo el centro está lleno de niñas como ella. 
Lo notable es que sus hermanos, en la misma familia, estaban completamente bien. 
En India, en el primer año de vida, de cero a uno, niños y niñas sobreviven básicamente en la misma proporción porque dependen del seno y el seno no tiene preferencias por el hijo. 
De uno a cinco las niñas mueren a una tasa 50% más alta que los niños, en toda India. 
El segundo principio de "Half the Sky" es que, dejemos de lado la moralidad de lo correcto y lo incorrecto de esto. Y sólo a un nivel práctico, pensamos que una de las mejores maneras de luchar contra la pobreza y el terrorismo es educar a las niñas e incorporar mujeres a la fuerza de trabajo formal. 
La pobreza, por ejemplo. 
Hay tres razones por las que este es el caso. 
La primera, la superpoblación es una de las constantes causas de pobreza. 
Y, ya saben, cuando uno educa a un niño su familia tiende a tener menos niños pero sólo levemente. 
Cuando uno educa a una niña ella tiende a tener significativamente menos hijos. 
La segunda razón tiene que ver con el gasto. 
Es algo así como el secretito sucio de la pobreza, que es que la gente pobre no sólo tiene ingresos muy bajos sino que también los ingresos que reciben no los gastan de manera muy inteligente. Y, desafortunadamente, la mayoría de ese gasto lo hacen los hombres. 
Así, la investigación muestra, si uno mira la gente que vive con menos de dos dólares diarios, una métrica de pobreza 2% de ese ingreso va a la canasta de aquí, en educación. 
20% va a una canasta que es una combinación de alcohol, tabaco, bebidas azucaradas, prostitución y fiestas. 
Si uno toma 4 puntos porcentuales y los pone en esta canasta, tendría un efecto transformador. 
La última razón tiene que ver con mujeres que son parte de la solución, no del problema. 
Uno necesita usar los recursos escasos. 
Es un derroche de recursos si uno no usa alguen como Dai Manju. 
Bill Gats lo dijo muy bien cuando estaba viajando por Arabia Saudita. 
Estaba hablando ante una audiencia parecida a Uds. 
Sin embargo, a dos tercios del camino había una barrera. 
En este lado estaban los hombres, luego la barrera, y de este lado las mujeres. 
Y alguien de este lado de la sala se levantó y dijo, "Sr. Gates, aquí tenemos el objetivo en Arabia Saudita en ser uno de los 10 países principales en términos de tecnología. 
¿Piensa que podremos lograrlo?" 
Y Bill Gates, mientras miraba fijamente a la audiencia, dijo: "Si no utilizan a pleno la mitad de los recursos de su país, no hay manera en que puedan llegar a los 10 principales". 
Por eso aquí está Bill de Arabia. 
(Risas) Entonces, ¿a qué se parecerían alguno de los desafíos específicos? 
Yo diría, en el tope de la agenda está el tráfico sexual. 
Y voy a decir sólo dos cosas al respecto. 
La esclavitud en la cima de la trata de esclavos en la década de 1780: había unos 80.000 esclavos transportados de África al Nuevo Mundo. 
Hoy, la esclavitud moderna: según las estadísticas aproximadas del Departamento de Estado hay cerca de 800.000, 10 veces la cantidad, que se trafica por las fronteras internacionales. 
Y eso ni siquiera incluye los que son traficados dentro de las fronteras del país, que es una parte importante. 
Y si uno mira otro factor, otro contraste, un esclavo valía entonces unos $40.000 en dinero de hoy. 
Hoy, uno puede comprar una niña de trata por unos cientos de dólares, lo que significa que en realidad es más desechable. 
Pero se ven progresos en lugares como Camboya y Tailandia. 
No tenemos que esperar un mundo en el que las niñas son compradas, vendidas o asesinadas. 
El segundo punto del programa es la moralidad materna. 
El nacimiento de los niños en esta parte del mundo es un acontecimiento maravilloso. 
En Nigeria, 1 de cada 7 mujeres se espera que muera durante el parto. 
En todo el mundo muere una mujer por minuto y medio después del parto. 
No es que no tengamos la solución técnológica sino que estas mujeres tienen tres golpes en contra: son pobres, son de zonas rurales, y son mujeres. 
Por cada mujer que muere, hay 20 que sobreviven pero terminan con lesiones. 
Y la lesión más devastadora es la fístula obstétrica. 
Se trata de un desgarro durante el parto obstruido que deja a una mujer incontinente. 
Déjenme contarles sobre Mahabuba. 
Ella vive en Etiopía. 
Se casó contra su voluntad a los 13 años. 
Quedó embarazada, corrió al campo a tener el bebé pero, ya saben, su cuerpo era muy inmaduro, y terminó teniendo un trabajo de parto obstruido. 
El bebé murió y ella terminó con una fístula. 
Lo que significa que quedó incontinente; no podía controlar sus desechos. 
En una palabra, apestaba. 
Los aldeanos pensaron que estaba maldecida; no sabían que hacer con ella. 
Así que finalmente la dejaron al borde de la aldea en una choza. 
Le arrancaron la puerta para que las hienas pudieran atacarla por la noche. 
Esa noche había un palo en la choza. 
Ella luchó con las hienas con ese palo. 
Y a la mañana siguiente, sabía que si podía llegar a una aldea cercana donde hubiese un misionero extranjero, se salvaría. 
Dado que tenía algún daño muscular, se arrastró todo el camino, 50 kms, hasta esa puerta, medio muerta. 
El misionero extranjero abrió la puerta, sabía exactamente lo que había sucedido, la llevó a un hospital cercano en Addis Abeba, y ella fue atendida con una operación de 350 dólares. 
Los doctores y enfermeras observaron que no sólo era una sobreviviente era realmente inteligente, y la convirtieron en enfermera. 
Así que ahora Mahabuba está salvando las vidas de cientos, miles de mujeres. 
Se ha vuelto parte de la solución, no del problema. 
Pasó de un ciclo vicioso a un ciclo virtuoso. 
He hablado de algunos de los desafíos, déjenme hablarles de algunas de las soluciones y hay soluciones predecibles. 
Las he indicado: educación y también oportunidad económica. 
Así, por supuesto, cuando uno educa una niña, ella tiende a casarse más tarde en su vida, tiende a tener hijos más tarde en la vida, tiende a tener menos hijos, y esos hijos que ella tiene, son educadas de una manera mucho más culta. 
Con oportunidades económicas puede ser transformador. 
Déjenme contarles sobre Saima. 
Ella vive en una pequeña aldea en las afueras de Lahore, Pakistán. 
En ese momento, ella era infeliz. 
Era golpeada todos los días por su marido, que estaba desempleado. 
Él era del tipo jugador, y por lo tanto desempleado, y proyectaba sus frustraciones en ella. 
Bien, cuando tuvo su segunda hija, su suegra le dijo a su hijo: "Creo que sería mejor que tuvieras una segunda esposa. 
Saima no va a darte un hijo". 
Esto es cuando ella tuvo su segunda hija. 
En ese momento, había un grupo de microcrédito en la aldea que le dio un préstamo de 65 dólares. 
Saima tomó ese dinero y emprendió un negocio de bordado. 
Los comerciantes apreciaban sus bordados; se vendían bien, y comenzaron a pedirle más. 
Y cuando no pudo producir lo suficiente contrató a otras mujeres de la aldea. 
Pronto tenía 30 mujeres de la aldea trabajando en su negocio de bordado. 
Y luego cuando tuvo que transportar todos los bordados desde la aldea hasta el mercado, necesitaba alguien que la ayude con el transporte, así que contrató a su marido. 
Por lo que ahora trabajan en eso juntos. 
Él hace el transporte y la distribución y ella la producción y el abastecimiento. 
Y ahora tienen una tercera hija, y las hijas, todas ellas, están siendo instruidas en educación porque Saima sabe qué importa realmente. 
Lo que me lleva al elemento final, que es la educación. 
Larry Summers, cuando fue jefe economista del Banco Mundial, una vez dijo que "Es muy posible que el mayor retorno de la inversión en el mundo en desarrollo sea la educación de las niñas". 
Déjenme contarles acerca de Beatrice Biira. 
Beatrice vivía en Uganda cerca de la frontera con el Congo y, como Dai Manju, no iba a la escuela. 
En realidad, nunca había ido a la escuela ni un poquito, jamás. 
Sus padres, otra vez, decían: "¿Por qué habríamos de gastar dinero en ella? 
Se pasará gran parte de su vida acarreando agua de un lado a otro". 
Bien, da la casualidad que en ese entonces había un grupo en Connecticut llamado Niantic Community Church Group, en Connecticut. 
Ellos donaron a una organización con sede en Arkansas llamada Heifer International. 
Heifer envió dos cabras a África. 
Una de ellas acabó en lo de los padres de Beatrice. Y esa cabra tuvo mellizas. 
Las mellizas comenzaron a producir leche. 
Vendieron la leche por dinero. 
El dinero comenzó a acumularse, y muy pronto los padres dijeron: "Ya saben, tenemos suficiente dinero. Enviemos a Beatrice a la escuela". 
Así que a los nueve años Beatrice comenzó primer grado, después de todo, ella nunca había ido a la escuela, con niños de 6 años. 
No importaba, ella estaba encantada de ir a la escuela. 
Ella llegó a la cima de su clase. 
Permaneció en la cima de su clase en la primaria, en la escuela intermedia, y luego en la secundaria, sacó notas excelentes a nivel nacional por lo que fue la primera en su aldea, en venir a los Estados Unidos con una beca escolar. 
Hace dos años se graduó en la universidad de Connecticut. 
El día de su graduación dijo: "Soy la chica con vida más afortunada gracias a una cabra". 
(Risas) Y esa cabra costó $120. 
Así que vean lo transformadora que puede ser una pequeña ayuda. 
Pero quiero darles un baño de realidad. 
Miren: ayuda de EE.UU., ayudar a la gente no es fácil. Y ha habido libros que criticaron la ayuda de EE.UU. 
Está el libro de Bill Easterly. 
Hay un libro llamado "Dead Aid". 
Ya saben, la crítica es bastante; no es fácil. 
La gente dice cómo la mitad de los proyectos de pozos de agua, un año después, fracasaron. 
Cuando estuve en Zimbabwe, estábamos recorriendo un lugar con el jefe de la aldea, quería recaudar dinero para una escuela secundaria, y había una construcción a pocos metros de distancia y yo le dije: "¿Qué es eso?" 
Él en cierto modo murmuró. 
Resulta que es un proyecto de irrigación fallido. 
A pocos metros de allí había una cooperativa avícola fallida. 
Un año, todos los pollos murieron, y nadie quería poner los pollos allí. 
Es cierto, pero pensamos que uno no baña el bebé con el agua del baño; uno en realidad mejora. 
Uno aprende de los errores y mejora constantemente. 
Pensamos que los individuos pueden marcar una diferencia, y deberían hacerlo, porque los individuos juntos podemos ayudar a crear un movimiento. 
Y movimientos de hombres y mujeres es lo que se necesita para producir cambios sociales, cambios que se ocuparán de este gran desafío moral. 
Entonces, pregunto: ¿cómo se ven en esto? 
Probablemente se estén preguntando eso: ¿por qué debería importarme? 
Yo sólo les digo dos cosas. 
Una de ellas es que la investigación muestra que una vez que han cubierto todas las necesidades materiales muchos de nosotros, todos nosotros en esta sala, la investigación muestra que hay muy pocas cosas en la vida que pueden elevar nuestro nivel de felicidad. 
Una de esas cosas es contribuir a una causa más grande que uno mismo. 
Y la segunda cosa. Es una anécdota que les dejo. 
Y es la historia de una trabajadora humanitaria en Darfur. 
Esta es una mujer que trabajaba en Darfur y veía cosas que ningún humano debería ver. 
Durante su estancia allí ella fue fuerte, ella se mantuvo firme. 
Nunca se venció. 
Y luego regresó a Estados Unidos y estaba de vacaciones, vacaciones de Navidad. 
Estaba en el patio trasero de su abuela, y vio algo que la hizo romper en llanto. 
Lo que vio fue un comedero para pájaros. 
Y se dio cuenta que tuvo la gran suerte de haber nacido en un país en el que damos por sentada la seguridad en el que no sólo podemos alimentarnos, vestirnos y tener casa para nostros mismos sino que además se la damos a los pájaros silvestres para que no pasen hambre en el invierno. 
Y se dio cuenta que con esa gran suerte viene una gran responsabilidad. 
Y así, como ella, Uds, yo, todos hemos ganado la lotería de la vida. 
Y entonces la pregunta se convierte en: ¿cómo cumplimos con esa responsabilidad? 
Por lo tanto, aquí está la causa. 
Únanse al movimiento. 
Siéntanse más felices y ayuden a salvar el mundo. 
Muchas gracias. 
(Aplausos) 

Todos, por favor, piensen en su mayor meta personal. 
Tómense unos segundos y piensen en su meta personal más grande, ¿sí? 
Imaginen que deciden ahora mismo que van a realizarla. 
Imaginen que le cuentan a alguien que conocieron hoy lo que van a hacer. 
Imaginen sus felicitaciones y la gran imagen que se hace de Uds. 
¿No se siente uno bien de gritarlo a los cuatro vientos? 
¿No se siente uno un paso más cerca ya, como si ya fuese parte de nuestra identidad? 
Bueno, malas noticias: deberían haber cerrado su boca porque esa buena sensación hará que ahora sea menos probable hacerlo. 
Las repetidas pruebas psicológicas han demostrado que contarle a alguien nuestras metas hace menos probable que sucedan. 
Cada vez que uno tiene una meta hay algunos pasos que deben darse, cierto trabajo a realizar para lograrla. 
Idealmente, uno no debería estar satisfecho hasta que realmente el trabajo se haya hecho 
pero cuando uno le cuenta una meta a alguien, y esa persona toma nota, los psicólogos han descubierto que eso se llama una realidad social. 
La mente en cierto modo siente que eso ya se ha logrado. 
Y entonces, dado que uno ya experimentó esa satisfacción, uno está menos motivado para hacer el difícil trabajo real que se necesita. 
Así que esto va en contra del saber popular que dice que deberíamos contarle a los amigos las metas, ¿no? 
para comprometernos con ellas, ¿sí? 
Echemos un vistazo a la prueba. 
En 1926, Kurt Lewin, fundador de la psicología social lo llamó "sustitución". 
En 1933, Wera Mahler halló que cuando esto era reconocido por los demás, parecía real en la mente. 
En 1982, Peter Gollwitzer escribió un libro entero sobre esto y en 2009 hizo nuevas pruebas que fueron publicadas. 
Dice así: 163 personas en cuatro pruebas por separado... 
todos escribieron su objetivo personal, 
luego la mitad de ellos anunció su compromiso con este objetivo a la sala, y la otra mitad no. 
Y después a todos se les dio 45 minutos de trabajo que los llevaría directamente hacia su meta, pero se les dijo que podían parar en cualquier momento. 
Ahora bien, los que mantuvieron cerrada la boca trabajaron los 45 minutos, en promedio, y cuando se les preguntó después, dijeron que sentían que todavía tenían un largo camino por recorrer para lograr su objetivo. 
Pero los que lo habían anunciado abandonaron a los 33 minutos, en promedio, y cuando se les preguntó después dijeron que se sentían mucho más cerca de lograr su objetivo. 
Así, si esto es verdad, ¿qué podemos hacer? 
Bueno, uno puede resistir la tentación de anunciar su objetivo. 
Uno puede retrasar la gratificación que da el reconocimiento social. Y entender que la mente confunde el decir con el hacer. 
Pero si uno necesita hablar sobre algo puede decirlo de manera que no le de satisfacción como "Realmente quiero correr esta maratón por eso necesito entrenar 5 veces por semana y patéame el trasero si no lo hago, ¿sí?" 
Así, audiencia, la próxima vez que se sientan tentados a contarle a alguien sus metas ¿que van a decir? 
Exactamente. 
Bien hecho. (Aplausos) 

